{
  "name": "expiration",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node-dev src/index.ts",
    "test": "jest --watchAll --no-cache"
  },
  "jest": {
    "preset": "ts-jest",
    "testEnvironment": "node",
    "setupFilesAfterEnv": [
      "./src/test/setup.ts"
    ]
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@ticketing-microservices-common/common": "^1.0.19",
    "@types/bull": "^3.15.1",
    "bull": "^3.22.9",
    "node-nats-streaming": "^0.3.2",
    "ts-node-dev": "^1.1.6",
    "typescript": "^4.2.4"
  },
  "devDependencies": {
    "@types/jest": "^26.0.23",
    "jest": "^26.6.3",
    "ts-jest": "^26.5.6"
  }
}
